<app-header></app-header>

<div class="row">
    <div class="col-sm-2" style="padding-right: 0px;">
        <app-sidebar></app-sidebar>
        
                
        
    </div>
    <div class="col-sm-10" style="padding-left: 0px;">
        <img src="assets/img/db1ludm-f5f35cb7-07d5-42ce-8168-048e4b29a978.gif" alt="this slowpoke moves" width="100%" height="630px" style="position: absolute;"/>
        <div class="row">
            <div class="col-sm-12">
                <div class="row">
                    <div class="col-md-11">
                        <h3>Reports on: </h3>
                    </div>
                </div>
                <div class="row complaint" >
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForAccident()">Accident Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForMurder()">Murder Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForRobbery()">Robbery Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForKidnaping()">Kidnaping Complaint</h4>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForFights()">Fights Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForStolenVehicle()">Stolen Vehicle Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForMissingPerson()">Missing Person Complaint</h4>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="box">
                            <h4 (click)="goToFormForOthers()">Other Complaint</h4>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <div class="col-sm-4">
                <h3>Reports on: </h3>
                <ul>
                    <a (click)="goToFormForAccident()"><li>Accident Complaint</li></a>
                    <a (click)="goToFormForMurder()"><li>Murder Complaint</li></a>
                    <a (click)="goToFormForRobbery()"><li>Robbery Complaint</li></a>
                    <a (click)="goToFormForKidnaping()"><li>Kidnaping Complaint</li></a>
                    <a (click)="goToFormForFights()"><li>Fights Complaint</li></a>
                    <a (click)="goToFormForStolenVehicle()"><li>Stolen Vehicle Complaint</li></a>
                    <a (click)="goToFormForMissingPerson()"><li>Missing Person Complaint</li></a>
                    <a (click)="goToFormForOthers()"><li>Other Complaints </li></a>
                </ul>
            </div> -->
        </div>
    </div>
</div>
<!-- 



<hr>

<app-footer></app-footer> -->

